{% extends "base.html" %}
{% block content %}
    <div class="container px-8 py-5 lg:py-8 mx-auto xl:px-5 max-w-screen-lg">
        <div class="grid gap-10 mt-10 lg:gap-10 md:grid-cols-2 xl:grid-cols-3 ">
            {% set blog_section = get_section(path="posts/_index.md") %}
            {% for page in blog_section.pages %}
                {% include "partials/post-card.html" %}
            {% endfor %}
        </div>
    </div>
{% endblock content %}
